@charset 'utf-8';

/* -----------------------------------------------------------
CSS Information

File name:      mod_blog.css
Update:         2013/12/19
Author:         J.M
Style Info:     ブログページ設定
----------------------------------------------------------- */



/* siteTitleArea
---------------------------------------------------------------------- */
body#blog #siteTitleArea {
	display: none;
}

/*
body#blog #siteTitleArea h2 {
	background: url("/image/blog/title_blog.gif") no-repeat;
	text-indent: -999px;
}
*/


/* 201807 日記広場改修　*/

#contentsArea h3.blog-title{
	font-size: 17px;
	color: #777;
}

#contentsArea .blog-btn-s,
#contentsArea .blog-btn{
	display: inline-block;
	padding: 2px 24px;
	font-weight: bold;
	background: #f4f1e9;
	border: solid 2px #e0dacc;
	border-radius: 16px;
	font-size: 14px;
}

#contentsArea .blog-btn{
	padding: 6px 80px;
	border-radius: 20px;
}

#contentsArea .blog-btn-s:hover,
#contentsArea .blog-btn:hover{
	text-decoration: none;
	color: #fff;
	background: #e0dacc;
	border: solid 2px #C4BEB0;
}

#contentsArea .blog-Staff-notice{
	padding-bottom: 8px;
}

#contentsArea .blog-Staff-notice li::before{
	content: "※";
	padding-right: 4px;
}

#blog-Staff .time,.blog-catList .time{
	font-size: 11px;
	font-family: Verdana, sans-serif;
	color: #999;
}

hr.blog-box-fin{
	padding-top: 32px;
	border: none;
}

/* ヘッダーとメニュー　*/

#blog-PromotionArea{
	background: url(/image/blog/top/banner_top.png) no-repeat center 10px #FCF9F2;
	box-sizing: border-box;
	border: 1px solid #dedede;
	height: 140px;
	margin-bottom: 24px;
}

#blog-PromotionArea ul.blog-notice{
    position: relative;
    margin-left: 280px;
    width: 310px;
    height: 60px;
    margin-top: 24px;
}

#blog-PromotionArea ul.blog-notice li.blog-notice01 a{
	background: url(/image/blog/top/notice_txt01.png) no-repeat top left;
	width: 142px;
	top: 26px;
	left: 0;
}

#blog-PromotionArea ul.blog-notice li.blog-notice02 a{
	background: url(/image/blog/top/notice_txt02.png) no-repeat top left;
	width: 160px;
	top: 26px;
	left: 150px;
}

#blog-PromotionArea ul.blog-notice li.blog-notice03 a{
	background: url(/image/blog/top/notice_txt03.png) no-repeat top left;
	width: 142px;
	top: 42px;
	left: 0;
}

#blog-PromotionArea ul.blog-notice li.blog-notice04 a{
	background: url(/image/blog/top/notice_txt04.png) no-repeat top left;
	width: 160px;
	top: 42px;
	left: 150px;
}

#blog-PromotionArea ul.blog-notice li a{
	position: absolute;
	text-indent: 200%;
    white-space: nowrap;
    overflow: hidden;
	display: block;
	width: 100%;
	height: 10px;
}

#blog-PromotionArea ul.blog-notice li a:hover{
	opacity: 0.5;
}

#blog-PromotionArea ul.blog-menu{
	position: relative;
	padding-top: 12px;
	height: 30px;
}

#blog-PromotionArea ul.blog-menu li{
	display: inline-block;
}

#blog-PromotionArea ul.blog-menu li{
	display: inline-block;
	position: relative;
	margin-left: 8px;
	font-size: 14px;
	font-weight: bold;
}

#blog-PromotionArea ul.blog-menu li .blog-menu-beginner{
	transform: translate(-5px ,-5px);
}

#blog-PromotionArea ul.blog-menu li a{
	display: inline-block;
	padding: 13px 24px 8px;
}

#blog-PromotionArea ul.blog-menu li.now,
#blog-PromotionArea ul.blog-menu li:hover{
	background: #fff;
	border: 1px solid #dedede;
	border-bottom: none;
	border-radius: 4px 4px 0 0;
}

#blog-PromotionArea ul.blog-menu li.now a,
#blog-PromotionArea ul.blog-menu li:hover a{
	padding: 13px 23px 8px;
}

#blog-PromotionArea ul.blog-menu li.now::before,
#blog-PromotionArea ul.blog-menu li:hover::before{
	display: inline-block;
    position: absolute;
	content: "";
	width: 100%;
	height: 5px;
	top: 0;
	left: 0;
	background: #ed7798;
}

/* カテゴリリスト　*/

#blog-Cat{
	position: relative;
}

#blog-Cat div[class^="blog-catList"]{
	width: 318px;
	padding: 0;
	display: inline-block;
	position: relative;
	margin-right: 8px;
	margin-bottom: 16px;
	box-sizing: border-box;
	border: 1px solid #dddddd;
	border-radius: 8px;
	overflow: hidden;
}

#blog-Cat dl.blog-catList{
	padding-bottom: 16px;
}


#blog-Cat div.blog-catList-right{
	margin-right: 0;
}

#blog-Cat div.blog-catList-big{
	width: 650px;
	margin-right: 0;
}


#blog-Cat .blog-catList h3[class^="blog-title-"]{
	padding-left: 48px;
	padding-top: 12px;
	padding-bottom: 0;
	line-height: 24px;
	border-bottom: none;
	font-size: 18px;
	margin-bottom: 0;
}

#blog-Cat .blog-catList h3.blog-title-event{
	border-top: 8px solid #b89434;
	color: #b89434;
	background: url(/image/blog/top/icon_cat1005.png) no-repeat 8px 6px;
}

#blog-Cat .blog-catList h3.blog-title-item{
	border-top: 8px solid #de6f91;
	color: #de6f91;
	background: url(/image/blog/top/icon_cat1003.png) no-repeat 8px 6px;
}

#blog-Cat .blog-catList h3.blog-title-garden{
	border-top: 8px solid #7ead58;
	color: #7ead58;
	background: url(/image/blog/top/icon_cat1010.png) no-repeat 8px 6px;
}

#blog-Cat .blog-catList h3.blog-title-myshop{
	border-top: 8px solid #e68c12;
	color: #e68c12;
	background: url(/image/blog/top/icon_cat1014.png) no-repeat 8px 6px;
}

#blog-Cat .blog-catList h3.blog-title-trade{
	border-top: 8px solid #60a0ce;
	color: #60a0ce;
	background: url(/image/blog/top/icon_cat1017.png) no-repeat 8px 6px;
}

#blog-Cat .blog-catList h3[class^="blog-title-friend"],
#blog-Cat .blog-catList h3[class^="blog-title-new"]{
	padding-bottom: 8px;
}

#blog-Cat .blog-catList h3.blog-title-friend10{
	border-top: 8px solid #ed8277;
	color: #ed8277;
	background: url(/image/blog/top/icon_cat3036.png) no-repeat 8px 6px;
}

#blog-Cat .blog-catList h3.blog-title-new10{
	border-top: 8px solid #ed8277;
	color: #ed8277;
	background: url(/image/blog/top/icon_cat3033.png) no-repeat 8px 6px;
}

#blog-Cat .blog-catList h3.blog-title-friend20{
	border-top: 8px solid #ed7788;
	color: #ed7788;
	background: url(/image/blog/top/icon_cat3037.png) no-repeat 8px 6px;
}

#blog-Cat .blog-catList h3.blog-title-new20{
	border-top: 8px solid #ed7788;
	color: #ed7788;
	background: url(/image/blog/top/icon_cat3034.png) no-repeat 8px 6px;
}

#blog-Cat .blog-catList h3.blog-title-friend30{
	border-top: 8px solid #ea719e;
	color: #ea719e;
	background: url(/image/blog/top/icon_cat3038.png) no-repeat 8px 6px;
}

#blog-Cat .blog-catList h3.blog-title-new30{
	border-top: 8px solid #ea719e;
	color: #ea719e;
	background: url(/image/blog/top/icon_cat3035.png) no-repeat 8px 6px;
}

#blog-Cat .blog-catList h3.blog-title-circle{
	border-top: 8px solid #c4ab5e;
	color: #c4ab5e;
	background: url(/image/blog/top/icon_cat1007.png) no-repeat 8px 6px;
}

#blog-Cat .blog-catList .gotoArrow{
	position: relative;
	text-align: right;
	padding-bottom: 2px;
}

#blog-Cat .blog-catList .gotoArrow a{
	position: relative;
	display: inline-block;
	z-index: 10;
}

#blog-Cat .blog-catList .gotoArrow a::after{
	content: "　　";
	display: inline-block;
	width: 32px;
	height: 16px;
	background: rgba(0,0,0,0.00);
}

#blog-Cat .blog-catList .gotoArrow::before{
	content: "▲";
	position: absolute;
    display: block;
    text-align: center;
	top: 0;
	right: 10px;
	transform: rotate(90deg);
	padding: 1px 2px;
	border-radius: 4px;
	font-size: 9px;
	color: #fff;
	background: #b89434;
	z-index: 0;
}

#blog-Cat .blog-catList h3.blog-title-item + .gotoArrow::before{ background: #de6f91;}
#blog-Cat .blog-catList h3.blog-title-garden + .gotoArrow::before{ background: #7ead58;}
#blog-Cat .blog-catList h3.blog-title-myshop + .gotoArrow::before{ background: #e68c12;}
#blog-Cat .blog-catList h3.blog-title-trade + .gotoArrow::before{ background: #60a0ce;}
#blog-Cat .blog-catList h3.blog-title-circle + .gotoArrow::before{ background: #c4ab5e;}



#blog-Cat .blog-catList dt{
	border-bottom: 1px solid #dedede;
	margin-bottom: 8px;
}

#blog-Cat .blog-catList dd{
	position: relative;
	box-sizing: border-box;
	padding-top: 8px;
	padding-left: 80px;
	padding-right: 8px;
	height: 80px;
	margin-top: 4px;
	border-bottom: 1px dashed #dedede;
	margin-bottom: 4px;
}

#blog-Cat .blog-catList dd:last-child{
	border-bottom:none;
	padding-top: 6px;
	padding-left: 0;
	text-align: center;
	height: 52px;
}

#blog-Cat .blog-catList dd p{
	display: block;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

#blog-Cat .blog-catList dd .blogTit a{
	display: inline-block;
	color: #978356;
	font-weight: bold;
	font-size: 15px;
	padding-bottom: 4px;
}

#blog-Cat .blog-catList dd .blogId{
	display: inline-block;
	font-size: 11px;
	padding-right: 8px;
	border-right: solid 1px #eee;
	line-height: 1.2;
}

#blog-Cat .blog-catList dd .time{
	display: inline-block;
	padding-left: 4px;
	line-height: 1.2;
}

#blog-Cat .blog-catList dd .blogTxt{
	line-height: 1.2;
	text-indent: 16px;
}

#blog-Cat .blog-catList dd .blogTxt::before{
	content: "";
	display: inline-block;
	position: absolute;
	top: 53px;
    left: 80px;
	width: 16px;
	height: 14px;
	background: url(/image/common/ico_blogtxt.gif) no-repeat center;
}

#blog-Cat .blog-catList dd .avatarImg{
	position: absolute;
	top: 4px;
	left: 8px;
	border: 1px solid #fff;
	box-shadow: 0 0 0 1px #dedede;
}

/* アイテム交換バナー　*/

#itemtrade{
	position: absolute;
	bottom: 25px;
	right: 0;
	width: 325px;
	height: 479px;
	background: url("../image/blog/top/bg_itemtrade.png") no-repeat top;
}


#itemtrade .btn_more{
	position:absolute;
	top: 167px;
	left:169px;
}

#itemtrade .btn_furima{
	position:absolute;
	top: 276px;
	left:120px;
}


/* ピックアップカテゴリ　*/

#blog-PickupCat div[class^="blog-miniList-box"]{
	width: 200px;
	display: inline-block;
	position: relative;
	margin-right: 20px;
	vertical-align: top;
}

#blog-PickupCat div.blog-miniList-box-right{
	margin-right: 0;
}

#blog-PickupCat .blog-miniList dt img{
	position: relative;
	width: 198px;
	height: 88px;
	padding: 0;
	margin: 1px;
	box-sizing: border-box;
	border-radius: 7px;
	border: 1px solid #fff;
	overflow: hidden;
	box-shadow: 0 0 0 1px #dedede;
}

#blog-PickupCat .blog-miniList dd{
	position: relative;
	width: 200px;
	box-sizing: border-box;
	padding-left: 52px;
	height: 64px;
	margin-top: 8px;
	border-bottom: 1px dashed #dedede;
	margin-bottom: 4px;
}

#blog-PickupCat .blog-miniList dd:last-child{
	border-bottom:none;
	padding-top: 4px;
	padding-left: 0;
	text-align: center;
	height: 64px;
}

#blog-PickupCat .blog-miniList dd p{
	display: block;
	width: 100%;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

#blog-PickupCat .blog-miniList dd .blogTit a{
	color: #978356;
	font-weight: bold;
}

#blog-PickupCat .blog-miniList dd .blogId a{
	font-size: 10px;
	color: #999;
}

#blog-PickupCat .blog-miniList dd .avatarImg{
	position: absolute;
	top: 1px;
	left: 1px;
	overflow: hidden;
	width: 44px;
	height: 44px;
	border-radius: 25px;
	border: 1px solid #fff;
	box-shadow: 0 0 0 1px #dedede;
}

#blog-PickupCat .blog-miniList dd .avatarImg img{
	position: absolute;
	top: -12px;
	left: -10px;
}

/* スタッフ日記　*/

#blog-Staff{
	padding-bottom: 16px;
}

#blog-Staff .blog-staffList li{
	position: relative;
	display: inline-block;
	width: 110px;
	margin-right: 20px;
	padding-left: 90px;
	margin-top: 8px;
}

#blog-Staff .blog-staffList li::after{
	position: absolute;
	content: "";
	display: inline-block;
	height: 100px;
	width: 1px;
	border-right: dashed 1px #dedede;
	top: 0;
	right: -10px;
}

#blog-Staff .blog-staffList li:last-child{
	margin-right: 0;
}

#blog-Staff .blog-staffList li:last-child::after{
	display: none;
}

#blog-Staff .blog-staffList .blogTit a{
	display: block;
	color: #978356;
	font-weight: bold;
	word-break: break-all;
	height: 36px;
	overflow: hidden;
}

#blog-Staff .blog-staffList .blogId a{
	color: #777;
}

#blog-Staff .blog-staffList .blogId{
	position: absolute;
	font-weight: bold;
	width: 84px;
	display: inline-block;
	text-align: center;
	bottom: 0;
	left: 0;
}

#blog-Staff .blog-staffList .blogTxt{
	position: relative;
    height: 54px;
	text-indent:12px;
	word-break: break-all;
	overflow: hidden;
}

#blog-Staff .blog-staffList .blogTxt::before{
	content: "";
	display: inline-block;
	position: absolute;
	top: 1px;
    left: 0;
	width: 12px;
	height: 14px;
	background: url(/image/common/ico_blogtxt.gif) no-repeat center;
}

#blog-Staff .time{
	display: block;
	text-align: right;
}

#blog-Staff .blog-staffList img{
	position: absolute;
	width: 84px;
	height: 84px;
	top: 0;
	left: 0;
	box-sizing: border-box;
	border-radius: 7px;
	border: 1px solid #fff;
	overflow: hidden;
	box-shadow: 0 0 0 1px #dedede;
}

/* 事務局からのお知らせ　*/

#blog-InfoArea {
	margin:13px auto 0;
    width: 650px;
    background: url(../image/shop/common/bg_handwrite_frame_body.gif) no-repeat;
	position:relative;
}

#blog-InfoArea h4 {
    margin: 0 17px 7px 17px;
    padding: 13px 0 8px 0;
    background: url(../image/shop/common/pic_underline.gif) bottom left repeat-x;
}

#blog-InfoArea ul{
	width:600px;
	margin:0 auto;
}

#blog-InfoArea li {
    position: relative;
    margin-left: 0px;
    margin-bottom: 5px;
    padding: 0 240px 4px 0px;
    line-height: 15px;
    background: url(../image/common/line_dot.gif) bottom left repeat-x;
	overflow: hidden;
	white-space: nowrap;
    text-overflow: ellipsis;
}

#blog-InfoArea li span.category{
    margin-left: 40px;
    padding-right: 6px;
    border-right: 1px solid #ccc;
	font-size:11px;
	position:absolute;
	right:73px;
}

#blog-InfoArea li span.category a{
	color: #999;
    text-decoration: none;
    font-weight: bold;
    margin-left: 5px;
    line-height: 1.2;
    padding-bottom: 1px;
}

#blog-InfoArea li span.date{
	position:absolute;
	right:0;
	font-family: Verdana, sans-serif;
	font-size:11px;
}

#blog-InfoArea .btnMore{
	position:absolute;
	top:40px;
	right:22px;
	width:100px;
}

#blog-InfoArea .bottom {
    width: 650px;
    height: 12px;
    overflow: hidden;
    background: url(../image/shop/common/bg_handwrite_frame_bottom.gif) no-repeat;
}


/* recommendBanner
---------------------------------------------------------------------- */
/*
#recommendBannerEvent {
	position: relative;
	width: 224px;
	height: 210px;
	background: url("/image/blog/bg_recommendbanner.gif") no-repeat center;
}
/*
/* recommendBannertwo
---------------------------------------------------------------------- */
/*
#recommendBannertwo {
	position: relative;
	padding: 38px 48px;
	width: 224px;
	height: 437px;
	background: url("../image/blog/bg_recommendbanner_two.gif") no-repeat;
}

#recommendBannertwo ul {
}

#recommendBannertwo li {
	margin-bottom:9px;
	height:224px;
}

#recommendBannertwo li object{
	height:224px;
	width: 224px;
	margin:0;
	padding:0;
	line-height: 0;
}




#recommendBannertwo li.right {
	margin-right: 0;
}

/*

/* recommendBannerEvent
---------------------------------------------------------------------- */
/*
#recommendBannerEvent{
	position:absolute;	
    background: url("/image/blog/event/bg_staffblog.png");
    width: 320px;
    height: 192px;
}

#recommendBannerEvent a{
	position:absolute;
	top:53px;
	left:173px;
	z-index:10;
} 
*/

/* recommendCategory
---------------------------------------------------------------------- */
#recommendCategory {
	position: relative;
	margin-bottom: 20px;
	width: 320px;
	height: 300px;
	background: url("../image/blog/bg_recommendcategory.gif") no-repeat;
}

#recommendCategory h3 {
	position: absolute;
	margin: 0;
	padding: 0;
	border: none;
	top: 15px;
	left: 15px;
}

#recommendCategory p.date {
	position: absolute;
	top: 17px;
	right: 20px;
	text-align: right;
}

#recommendCategory p.text {
	position: absolute;
	top: 60px;
	left: 40px;
	width: 160px;
	color: #827761;
}

#recommendCategory p.text strong {
	font-weight: bold;
	font-size: 16px;
	color: #e33575;
}

#recommendCategory p.btn {
	position: absolute;
	top: 142px;
	left: 65px;
}

/*ブログカテゴリー改修120906*/
#recommendCategory120906{
	position: relative;
	margin-bottom: 20px;
	width: 320px;
	height: 300px;
	background: url("../image/blog/bg_recommendcategory_120906.gif") no-repeat;
}

#recommendCategory120906 h3 {
	position: absolute;
	margin: 0;
	padding: 0;
	border: none;
	top: 15px;
	left: 15px;
}

#recommendCategory120906 .subTit{
	position: absolute;
	margin: 0;
	padding: 0;
	border: none;
	top: 33px;
	left: 14px;
}

#recommendCategory120906 p.date {
	position: absolute;
	top: 12px;
	right: 20px;
	text-align: right;
}

#recommendCategory120906 .itemImg{
	position: absolute;
	top: 64px;
	left: 16px;
}

#recommendCategory120906 p.btn {
	position: absolute;
	top: 170px;
	left: 179px;
}

#recommendCategory120906 .textArea .txt01{
	position:absolute;
	top: 224px;
	left:16px;
	width:288px;
	font-size:14px;
	text-align:center;
}

#recommendCategory120906 .textArea .txt01 strong{
	color:#e33575;
	font-weight:bold;
}

#recommendCategory120906 .textArea .txt02{
	position:absolute;
	top: 246px;
	left:16px;
	width:288px;
	font-size:11px;
	line-height:1.3;
	text-align:center;
	font-family: 'Meiryo UI','MS PGothic', 'Meiryo', 'メイリオ', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3',  'Osaka', 'MS PGothic', arial, helvetica, sans-serif;
}

#recommendCategory120906 .textArea .txtCap{
	position:absolute;
	top: 279px;
	left:16px;
	width:288px;
	font-size:11px;
	text-align:center;

}



/*ブログカテゴリー改修160412*/

/*--  blog-InfoArea

#blog-InfoArea {
	position: relative;
	margin-top:20px;
	margin-bottom: 20px;
	width: 650px;
	height: 194px;
	background: url("/image/blog/bg_InfoArea.jpg") no-repeat;
}


#blog-InfoArea H4 {
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	height: 0;
}

#blog-InfoArea .red{
	color:#FF0004;	
}

#blog-InfoArea .btnMore{
	position:absolute;
	top: 53px;
	left:330px;
	width:70px;
}

#blog-InfoArea .blog_notic{
	position:absolute;
	top: 48px;
	left:450px;
}

#blog-InfoArea .blog_notic li{
	list-style: none inside;
	background: url(/image/blog/list_dot.png) no-repeat 1px 6px;
 	padding-left:10px;
	font-size:86%;
	line-height:1.9em;
}

#blog-InfoArea .btn_gotoshop{
    position:relative;
	top: 139px;
	left:429px;
    width:219px;
	height:55px;
	background: url("../image/blog/btn_InfoArea_room.gif") no-repeat top;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}
 
#blog-InfoArea .btn_gotoshop a{
	position:absolute;
	top: 0px;
	left:0px;
    width:100%;
    height:100%;
}
 --*/

/* simpleBlogList
---------------------------------------------------------------------- */
#blog-InfoArea .simpleBlogList {
	border-top:solid 1px #cccccc;
	position:absolute;
	top: 45px;
	left:82px;
	width:320px;
	padding-top:5px;
}

#blog-InfoArea .simpleBlogList li {
	position: relative;
	margin-left: 3px;
	margin-bottom: 5px;
	padding: 0 0 4px 3px;
	line-height: 15px;
	background: url("/image/common/line_dot.gif") bottom left repeat-x;
	font-family:'Meiryo UI','MS PGothic', 'Meiryo', 'メイリオ', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3',  'Osaka', 'MS PGothic', arial, helvetica, sans-serif;

}


#blog-InfoArea .simpleBlogList li span.nickname {
	margin-left: 5px;
	font-size: 11px;
}

#blog-InfoArea .simpleBlogList li span.nickname a:link,
#blog-InfoArea .simpleBlogList li span.nickname a:visited {
	color: #777;
	text-decoration: none;
}

#blog-InfoArea .simpleBlogList li span.nickname a:hover {
	color: #777;
	text-decoration: underline;
}


#blog-InfoArea .simpleBlogList li span.date {
	position: absolute;
	right: 5px;
	font-size: 11px;
	font-family: Verdana, sans-serif;
}

#c-coin{
	position: relative;
	margin-bottom: 20px;
	width: 320px;
	height: 428px;
	background: url("../image/blog/bg_c-coin.gif") no-repeat top;
}	
	

#c-coin .btn_fashiontop{
    position:relative;
	top: 86px;
	left:22px;
    width:276px;
	height:306px;
	background: url("../image/blog/c-coin/banner_20160615.jpg") no-repeat top;
}
 
#c-coin .btn_fashiontop a{
	position:absolute;
	top: 0px;
	left:0px;
    width:100%;
    height:100%;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}


#c-coin .btn_muryo{
	position:absolute;
	top: 395px;
	left:18px;
}

#c-coin .btn_howto{
	position:absolute;
	top: 395px;
	left:169px;
}



/* マイニチワキャンペーン用 */
#recommendCategory.mainichiwa {
	background: url("/image/blog/bg_recommendcategory_090212.gif") no-repeat;
}

#recommendCategory.mainichiwa p.text strong,
#recommendCategory.mainichiwa .limitedItem dt strong {
	color: #f08205;
}

#recommendCategory.mainichiwa ul.btn {
	position: absolute;
	top: 148px;
	left: 33px;
}

#recommendCategory.mainichiwa ul.btn li {
	display: inline;
}


/* ウェブマネーアワード2010用
#recommendCategory.wma2010event {
	background: url("/image/blog/bg_recommendcategory_101215.gif") no-repeat;
}

#recommendCategory.wma2010event p.text strong,
#recommendCategory.wma2010event .limitedItem strong {
	color: #c05158;
}

#recommendCategory.wma2010event .limitedItem #wma2010Txt {
	position: relative;
	margin-bottom: 10px;
	margin-left: 5px;
	height: 30px;
}
#recommendCategory.wma2010event .limitedItem .roomIteｍ .roomItemtxt strong {
	position: absolute;
	top: 44px;
	left: 5px;
}

#recommendCategory.wma2010event .limitedItem .detaileBtn {
	position: relative;
	margin-bottom: 5px;
	margin-left: 165px;
}
*/
/* ウェブマネーアワード2011用*/
/*#startevent{
	width:650px;
	height:241px;
	background: url("../image/blog/wma2011/wma2011_brogtop_111215.jpg") no-repeat;
	margin-top:-5px;
	margin-bottom: 3px;
}

#btn_award{
	text-align:center;
	position:absolute;
	top:590px;
	left:293px;
	height: 12px;
	width: 200px;
}

#startevent #btn_award a{
	text-align:center;
	font-family:"ＭＳ Ｐゴシック";
	color:#978356;
	font-size:12px;
	font-weight:bold;
	line-height:100%;
	margin-top:3px;
}

#startevent #btn_award a:hover{
	text-align:center;
	font-family:"ＭＳ Ｐゴシック";
	color:#b79f69;
	font-size:12px;
	font-weight:bold;
	line-height:100%;
	margin-top:3px;
}

#startevent #btn_award a:visited{
	text-align:center;
	font-family:"ＭＳ Ｐゴシック";
	color:#978356;
	font-size:12px;
	font-weight:bold;
	line-height:100%;
	margin-top:3px;
}

#startevent #btn_vote{
	position:absolute;
	top:495px;
	left:600px;
	width:190px;
	height:130px;
}

.txtHidden{
	display:none;
}*/


/* ウェブマネーアワード2012用*/

/*
#startevent{
	width:650px;
	height:241px;
	background: url("../image/blog/wma2012/wma2012_brogtop_121121.jpg") no-repeat;
	margin-top:-5px;
	margin-bottom: 3px;
	position:relative;
}

#btn_award{
	text-align:center;
	position:absolute;
	top:193px;
	left:132px;
	height: 12px;
	width: 245px;
}

#startevent #btn_award a{
	text-align:center;
	font-family:"ＭＳ Ｐゴシック";
	color:#978356;
	font-size:12px;
	font-weight:bold;
	line-height:100%;
	margin-top:3px;
}

#startevent #btn_award a:hover{
	text-align:center;
	font-family:"ＭＳ Ｐゴシック";
	color:#b79f69;
	font-size:12px;
	font-weight:bold;
	line-height:100%;
	margin-top:3px;
}

#startevent #btn_award a:visited{
	text-align:center;
	font-family:"ＭＳ Ｐゴシック";
	color:#978356;
	font-size:12px;
	font-weight:bold;
	line-height:100%;
	margin-top:3px;
}

#startevent #btn_vote{
	position:absolute;
	top:88px;
	left:430px;
	width:190px;
	height:130px;
}

.txtHidden{
	display:none;
}

*/

/* ウェブマネーアワード2013用

#startevent{
	width:650px;
	height:241px;
	background: url("../image/blog/wma2013/wma2013_blogtop_131224.jpg") no-repeat;
	margin-top:-5px;
	margin-bottom: 3px;
	position:relative;
}

#btn_award{
	text-align:center;
	position:absolute;
	top:185px;
	left:165px;
	height: 12px;
	width: 158px;
}

#startevent #btn_award a{
	text-align:center;
	color:#978356;
	font-size:12px;
	font-weight:bold;
	line-height:100%;
	margin-top:3px;
}

#startevent #btn_award a:hover{
	text-align:center;
	color:#b79f69;
	font-size:12px;
	font-weight:bold;
	line-height:100%;
	margin-top:3px;
}

#startevent #btn_award a:visited{
	text-align:center;
	color:#978356;
	font-size:12px;
	font-weight:bold;
	line-height:100%;
	margin-top:3px;
}

#startevent #btn_vote{
	position:absolute;
	top:94px;
	left:430px;
	width:190px;
	height:120px;
}

.txtHidden{
	display:none;
}
*/
/* ウェブマネーアワード2014用

#startevent{
	width:650px;
	height:241px;
	background: url("../image/blog/wma2014/wma2014_blogtop_141218.jpg") no-repeat;
	margin-top:-5px;
	margin-bottom: 3px;
	position:relative;
}

#btn_award{
	text-align:center;
	position:absolute;
	top:185px;
	left:165px;
	height: 12px;
	width: 158px;
	letter-spacing: 1px;
}

#startevent #btn_award a{
	text-align:center;
	color:#978356;
	font-size:12px;
	font-weight:bold;
	line-height:100%;
	margin-top:3px;
}

#startevent #btn_award a:hover{
	text-align:center;
	color:#b79f69;
	font-size:12px;
	font-weight:bold;
	line-height:100%;
	margin-top:3px;
}

#startevent #btn_award a:visited{
	text-align:center;
	color:#978356;
	font-size:12px;
	font-weight:bold;
	line-height:100%;
	margin-top:3px;
}

#startevent #btn_vote{
	position:absolute;
	top:88px;
	left:430px;
	width:190px;
	height:120px;
}

*/
/* ウェブマネーアワード2016用

#startevent{
	width:650px;
	height:241px;
	background: url("../image/blog/wma2016/wma2016_blogtop_161219.jpg") no-repeat;
	margin-top:-5px;
	margin-bottom: 11px;
	position:relative;
}

#btn_award{
	text-align:center;
	position:absolute;
	top:185px;
	left:165px;
	height: 12px;
	width: 158px;
	letter-spacing: 1px;
}

#startevent #btn_award a{
	text-align:center;
	color:#978356;
	font-size:12px;
	font-weight:bold;
	line-height:100%;
	margin-top:3px;
}

#startevent #btn_award a:hover{
	text-align:center;
	color:#b79f69;
	font-size:12px;
	font-weight:bold;
	line-height:100%;
	margin-top:3px;
}

#startevent #btn_award a:visited{
	text-align:center;
	color:#978356;
	font-size:12px;
	font-weight:bold;
	line-height:100%;
	margin-top:3px;
}

#startevent #btn_vote{
	position:absolute;
	top:88px;
	left:430px;
	width:190px;
	height:120px;
}

*/
/* ウェブマネーアワード2017用

#startevent2017{
	width:650px;
	height:316px;
	background: url(/image/common/bg_login_flyer.png) center top;
	margin-top:-5px;
	margin-bottom: 11px;
	position:relative;
	text-align: center;
}

#startevent2017 img{
    position: absolute;
    top: 13px;
    left: 15px;
}
*/

/* ドラクエブログイベント2012
#recommendCategory.bannerOne{
	margin-bottom: 20px;
	width: 320px;
	height: 300px;
}


*/


/* limitedItem
---------------------------------------------------------------------- */
#recommendCategory .limitedItem {
	padding: 0;
	clear: both;
	overflow: hidden;
	position: absolute;
	top: 210px;
	left: 20px;
}

#recommendCategory .limitedItem .itemImg {
	margin: 2px 0 0 2px;
	_margin-left: 1px;
	float: left;
	width: 64px;
	height: 64px;
	border: 1px solid #ddd;
}

#recommendCategory .limitedItem dl {
	width: 195px;
	margin-left: 80px;
}


#recommendCategory .limitedItem dt {
	margin-bottom: 10px;
	padding-top: 5px;
	font-weight: normal;
	color: #777;
}

#recommendCategory .limitedItem dt strong {
	font-weight: bold;
	color: #c05158;
}

#recommendCategory .limitedItem dd {
	text-align: right;
}

#recommendCategory .limitedItem dd a:link,
#recommendCategory .limitedItem dd a:visited {
	color: #777;
	text-decoration: none;
}

#recommendCategory .limitedItem dd a:hover {
	color: #999;
	text-decoration: underline;
}





/* blogCategoryArea
---------------------------------------------------------------------- */
#blogCategoryArea {
	border: 1px solid #ddd;
	margin-bottom: 10px;
}

#blogCategoryArea h3 {
	margin-bottom: 0;
	padding: 5px;
	border-bottom: none;
	color: #fff;
	background: #dc7a85;
	font-size: 14px;
	font-weight: bold;
}

#blogCategoryArea dt {
	font-size: 13px;
	margin-top: 1px;
	padding: 5px 0 5px 5px;
	font-weight: bold;
	background: #f4f1e9;
}

#blogCategoryArea dt.first {
	margin-top: 0;
}

#blogCategoryArea dd ul {
	margin: 5px 0 0 5px;
}

#blogCategoryArea dd li {
	margin: 0;
	padding: 1px 0;
	font-family:'Meiryo UI','MS PGothic', 'Meiryo', 'メイリオ', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3',  'Osaka', 'MS PGothic', arial, helvetica, sans-serif;
	font-size: 13px;
	line-height: 26px;
	border-bottom: dashed 1px #eee;
}

#blogCategoryArea dd li:last-child {
	border-bottom: none;
}

#blogCategoryArea dd li span {
	font-size: 10px;
	color: #999;
	margin-left: 5px;
}

#blogCategoryArea a{
	display: block;
}
	


/* newGameBlogArea
---------------------------------------------------------------------- */
#newGameBlogArea {
	margin-top: 20px;
}

#newGameBlogArea .titleBox {
	margin-bottom: 10px;
	width: 650px;
	height: 32px;
	background: url("../image/blog/bg_newgameblog.gif") no-repeat;
}

#newGameBlogArea .titleBox h2 {
	margin: 0;
	padding: 9px 0 0 9px;
	border: 0;
	float: left;
	line-height: 1;
}

#newGameBlogArea .titleBox p {
	text-align: right;
	padding: 9px 9px 0 0 ;
}





/* blogListArea
---------------------------------------------------------------------- */
#blogListArea {
}


#blogListArea .bloglist {
	margin-bottom: 5px;
	padding: 0;
	clear: both;
	background: url("/image/common/line_dot.gif") bottom left repeat-x;
	overflow: hidden;
}

#blogListArea .bloglist .avatarImg {
	float: left;
	width: 68px;
	height: 68px;
	margin-left: 5px;
	_margin-left: 3px;
	padding: 2px 0 0 2px;
	background: url("/image/common/bg_avatarbust.gif") no-repeat;
}

#blogListArea .bloglist dl {
	position: relative;
	padding-top: 5px;
	margin-left: 80px;
	height: 70px;
}

* html #blogListArea .bloglist dl {
	\height /**/: 75px; /* IE5 */
}

#blogListArea .bloglist dt {
	overflow: hidden;
	color: #978356;
	font-weight: bold;
}

#blogListArea .bloglist dl dd.post {
	position: absolute;
	top: 5px;
	right: 3px;
	font-size: 12px;
	color: #666;
}

#blogListArea .bloglist dl dd.post span.id {
}

#blogListArea .bloglist dl dd.post span.time {
	margin-left: 5px;
	padding-left: 5px;
	font-size: 11px;
	color: #999;
	font-family: Verdana, sans-serif;
	border-left: 1px solid #ccc;
}

#blogListArea .bloglist dd.blogTxt {
	position: absolute;
	bottom: 10px;
	left: 0;
	padding-left: 11px;
	overflow: hidden;
	word-break: break-all;
	background: url("/image/common/ico_blogtxt.gif") no-repeat 0 4px;
}

#blogListArea .bloglist dl dd.category {
	position: absolute;
	top: 24px;
	left: 0;
	font-size: 10px;
}

#blogListArea .bloglist dl dd.category a:link,
#blogListArea .bloglist dl dd.category a:visited {
	color: #777;
	text-decoration: none;
	font-weight: bold;
	padding-left: 3px;
}

#blogListArea .bloglist dl dd.category a:hover {
	color: #777;
	text-decoration: underline;
}

#blogListArea .bloglist dl dd.more {
	padding-left: 12px;
	position: absolute;
	bottom: 10px;
	right: 0;
	font-size: 10px;
	background: url("/image/common/ico_more.gif") no-repeat 0 0.3em;
}




/* リンク設定 */
#blogListArea .bloglist dt a:link,
#blogListArea .bloglist dt a:visited {
	color: #978356;
	text-decoration: none;
}

#blogListArea .bloglist dt a:hover {
	color: #978356;
	text-decoration: underline;
}

#blogListArea .bloglist dl dd.post a:link,
#blogListArea .bloglist dl dd.post a:visited,
#blogListArea .bloglist dl dd.more a:link,
#blogListArea .bloglist dl dd.more a:visited {
	color: #777;
	text-decoration: none;
}

#blogListArea .bloglist dl dd.post a:hover,
#blogListArea .bloglist dl dd.more a:hover {
	color: #777;
	text-decoration: underline;
}





/* clearfix
------------------------------------------- */
#blogListArea .bloglist:after,
#blogCategoryArea:after,
#newGameBlogArea .title:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

#recommendBannerEvent .npc_futaro:active {
	margin-left: 10px;
}
